/* 2.0.0版本*/
/*封面*/
.frontCover {
    qrfullpage: 1;
}

/*<h1>一级标题*/
h1.firstTitle1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #CC6600;
    margin-bottom: 2em;
}

  
/*<h2>二级标题*/
h2.secondTitle1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    color: #CC6600;
    margin-top: 1em;
}

/*版权标题*/
.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 1em;
    color: #66B3EB;
}

/*版权内容*/
.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
}

/*正文内容*/
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

/*引文内容*/
.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

/*标题（引文、诗歌等）*/
.title {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1.1em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0em;
}

/*诗词的内容*/
.poem {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-align: center;
    line-height: 1.3em;
    margin: 0.3em auto;
    text-indent: 0em;
}

/*右下角说明*/
.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #454547;
}

/*粗体*/
.kaiti {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*插图、表格截图（不含图片标题或图片说明）*/
.bodyPic {
    text-align: center;
    margin: 1em auto;
}

/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

/*图片说明*/
.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
    color: #CC6600;
}

.width80 {
    width: 80%;
}

	 
.width60 {
    width: 60%;
}

	 
.width40 {
    width: 40%;
}